<?xml version="1.0" ?>
<!DOCTYPE MENU SYSTEM "menu.dtd">


<MENU
   name="Help"
   owner="root"
   group="users">
  <MENU-ITEM
     name="Help Contents"
     action_type="openurl"
     action_value="../help/index.html" />
  <MENU-ITEM
     name="About IP DSLAM EMS..."
     action_type="openframe"
     action_value="com.adventnet.nms.help.AboutFrame" />
</MENU>

